@charset "UTF-8";
/* CSS Document */
#acl_container{
	padding-bottom: 50px;
}
#acl_container form{
	position: relative;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 50px;
    width: 380px;
}
.account01_signin-title{
	font-size: 28px;
	text-align: center;
	margin: 0 0 50px 0;
}
.account01_reset-box{
	margin: 10px 0 0 0;
}
#fdPassword{
	margin-bottom: 30px!important;
}
